<html>
<head>
<script type="text/javascript" src="validate.js"></script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>

</head>
<body>

<form action="#" name="Student-info" onsubmit="return(validate());">

<table cellpadding="3" width="50%" bgcolor="" align="center"
cellspacing="2">

<tr>
<td colspan=2>
<center><font size=4><b>Student-info</b></font></center>
</td>
</tr>

<tr>
<td>Name</td>
<td><input type=text name=textnames id="textname" size="30"></td><br><br>
</tr>

<tr>
<td>Grade</td>
<td><select name="Grade">
<option value="-1" selected>select..</option>
<option value="Grade1">Grade1</option>
<option value="Grade2">Grade2</option>
<option value="Grade3">Grade3</option>
<option value="Grade4">Grade4</option>
</select></td>
</tr><br><br>

<tr>
<td>Section</td>
<td><select name="Section">
<option value="-1" selected>select..</option>
<option value="A">A</option>
<option value="B">B</option>
<option value="C">C</option>
</select></td>
</tr><br><br>


<tr>
<td>EmailId</td>
<td><input type="text" name="emailid" id="emailid" size="30"></td>
</tr><br><br>

<tr>
<td>MobileNo</td>
<td><input type="text" name="mobileno" id="mobileno" size="30"></td>
</tr>

<tr>
  <td><image id="profileImage" src="http://lorempixel.com/100/100" /></td>
<td><input id="imageUpload" type="file" 
       name="profile_photo" placeholder="Photo" required="" capture></td>
 </tr>

<tr>
<td><input type="reset"></td>
<td colspan="2"><input type="submit" value="Submit Form" /></td>
</tr>
</table>
</form>
</body>
</html>